body > main {background-color:#fff;}

@media(min-width:992px) {
  *[class^="section-"] {padding-top:70px; padding-bottom:35px;}
}

.section-vipp-members .vipp-group {display:flex; flex-wrap:wrap;}
.section-vipp-members .vipp-group .col-xs-12, .section-vipp-members .vipp-group .col-xs-6 {margin-left:-1px;}
.section-vipp-members article {margin-bottom:40px; flex-basis:33.33333333%;}
.section-vipp-members article > .row {display:flex; flex-wrap:wrap;}
.section-vipp-members article > .row > .col-sm-7 {padding-bottom:45px;}
.section-vipp-members article p {margin-bottom:20px;}
.section-vipp-members article .col-md-6 > img {width:165px; max-width:100%; margin-bottom:20px; border-radius:15px;}
.section-vipp-members article h3 {margin-bottom:5px;}
.section-vipp-members article h4 {position:absolute; bottom:0px; max-width:100%; margin-bottom:20px; font-weight:normal; color:#0099ff; user-select: none;}
.section-vipp-members article h4 .glyphicon {font-size:13px; margin-right:25px; top:0px;}
.section-vipp-members article h4.collapsed .glyphicon:before {content:"\e250";}
.section-vipp-members article .links {margin-bottom:12px;}
.section-vipp-members article .links img {margin-bottom:0px;}
.section-vipp-members article .links a + a {margin-left:10px;}

@media(max-width:600px) {
  .section-vipp-members .vipp-group {display:block;}
  .section-vipp-members article .col-xs-6 {width:auto; max-width:50%;}
}

@media(max-width:768px) {}

@media(max-width:991px) {
  .section-vipp-members article {flex-basis:50%;}
}

.section-hero {text-align:left; background:#0c2742; background:linear-gradient(200deg, #000 40%, #0c2742 90%); color:#fff;}

@media(max-width:991px) {
  .section-hero {padding-bottom:15px !important;}
}

.section-about {background:rgb(164,179,190); background:linear-gradient(270deg, rgba(164, 179, 190, 1) 0%, rgba(254, 254, 254, 1) 100%);}

@media(max-width:991px) {
  .section-about {padding-bottom:15px !important;}
}

.section-benefits {padding-bottom:15px !important;}
.section-benefits:before {background:url('/static/pl/fileadmin/res/img/partner/2019/vipp/benefits_bg.png') no-repeat left 40px; background-size:auto calc(100% - 65px);}

@media(min-width:992px) {
  .section-benefits {padding-bottom:55px !important;}
  .section-benefits:before {background:url('/static/pl/fileadmin/res/img/partner/2019/vipp/benefits_bg.png') no-repeat left 70px; background-size:auto calc(100% - 155px);}
}

.section-eligibility {padding-top:10px !important; padding-bottom:15px !important;}
.section-eligibility:before {background:url('/static/pl/fileadmin/res/img/partner/2019/vipp/eligibility_bg.png') no-repeat right 10px; background-size:auto calc(100% - 25px);}

@media(min-width:992px) {
  .section-eligibility {padding-bottom:55px !important;}
  .section-eligibility:before {background-size:auto calc(100% - 75px);}
}

.section-expectations {padding-top:10px !important; padding-bottom:15px !important;}
.section-expectations:before {background:url('/static/pl/fileadmin/res/img/partner/2019/vipp/expectations_bg.png') no-repeat left 10px; background-size:auto calc(100% - 40px);}

@media(min-width:992px) {
  .section-expectations {padding-bottom:35px !important;}
  .section-expectations:before {background-size:auto calc(100% - 60px);}
}

.section-milestones:before {background:url('/static/pl/fileadmin/res/img/partner/2019/vipp/milestone_bg.png') no-repeat left center; background-size:auto;}
.section-milestones h2, .section-milestones h3, .section-milestones h4, .section-milestones p {color:#fff;}
.section-milestones {background:#0c2742; background:#000 url(/static/pl/fileadmin/res/img/pmm/2019/features/hero-bg.png) no-repeat center top; background-size:cover;}
.section-milestones table tr.dark > th {color:#fff; font-weight:700; background-color:#0c2742;}
.section-milestones .table tbody tr td:nth-child(2), .section-milestones .table tbody tr td:nth-child(3), .section-milestones .table tbody tr td:nth-child(4) {width:auto; text-align:left;}

@media(min-width:992px) {
  .section-milestones table {margin-top:70px; margin-bottom:35px;}
}

.stickyMenu {background:#0c2742; background:#000 url(/static/pl/fileadmin/res/img/pmm/2019/features/hero-bg.png) no-repeat center 60%; border:none;}
.stickyMenu a.block-link {color:#a4b3be; background-color:transparent; border-color:transparent;}
.stickyMenu a.block-link.active, .stickyMenu a.block-link:hover, .stickyMenu a.block-link.active {background-color:#fff; color:#0c2742; border:1px solid #a4b3be; border-bottom:3px solid #d92231; box-shadow:none; padding:27px 2px 2px; border-radius:3px;}
.bg-grey {background-color:#f8f8f9;}
.perspectives p {font-size:1.5rem;}
.video-item {display:flex;}
.video-block a {color:#000;}
.video-block a:hover, .video-block a:visited, .video-block a:active {color:#000; text-decoration:none}
.video-block {margin:12px 0 24px; background:#f8f8f8; border-radius:10px;}
.video-block:hover {-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, .1); box-shadow:0 3px 5px rgba(0, 0, 0, .1);}
.wrap-category {display:flex; flex-wrap:wrap;}
.wrap-category img {border-top-left-radius:10px; border-top-right-radius:10px;}
.wrap-category img.img-preview {width:100%;}
.time {background:#D3E9FF; color:#000; border-radius:13px; padding:2px 12px; display:inline-block; font-size:14px; position:absolute; bottom:22px; right:16px}
.play-button {position:absolute; bottom:16px; left:16px; width:40px;}
.play-button:hover {filter:brightness(85%) contrast(130%)}
.align-items-center {align-items:center}
.top-wrap {position:relative;}
.video-info {padding:12px 24px 20px;}

@media (max-width: 767px) {
  .section-hero .flex {display:block}
  .video-item {display:block; width:100%;}
}